-- 基础信息
base_info = {
	group_id = 133225192
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 192001, gadget_id = 70500000, pos = { x = -6635.810, y = 202.267, z = -2569.472 }, rot = { x = 24.204, y = 61.770, z = 28.669 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 192002, gadget_id = 70500000, pos = { x = -6636.055, y = 201.517, z = -2565.614 }, rot = { x = 350.258, y = 35.158, z = 316.448 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 192003, gadget_id = 70500000, pos = { x = -6639.847, y = 201.239, z = -2559.697 }, rot = { x = 0.000, y = 0.000, z = 332.206 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 192004, gadget_id = 70500000, pos = { x = -6641.108, y = 200.928, z = -2557.500 }, rot = { x = 0.000, y = 0.000, z = 352.997 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 192005, gadget_id = 70500000, pos = { x = -6643.337, y = 200.574, z = -2554.096 }, rot = { x = 40.575, y = 58.492, z = 43.453 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 192006, gadget_id = 70500000, pos = { x = -6635.324, y = 201.239, z = -2566.567 }, rot = { x = 37.618, y = 81.034, z = 13.811 }, level = 33, point_type = 1008, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 192001, 192002, 192003, 192004, 192005, 192006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
